## node-headjs 1.0.3%2Bdfsg.1

=== debian/changelog ===
node-headjs (1.0.3+dfsg.1-3) unstable; urgency=medium

  * Team upload
  * Drop autopkgtest files, missing dependency

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 20:16:13 +0100

node-headjs (1.0.3+dfsg.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:59:04 +0100

node-headjs (1.0.3+dfsg.1-1) unstable; urgency=low

  * Initial release (Closes: #920603)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 28 Jan 2019 03:23:40 +0800
