## node-headjs 1.0.3+dfsg.1

=== debian/changelog ===
node-headjs (1.0.3+dfsg.1-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 06:34:04 +0100

node-headjs (1.0.3+dfsg.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-headjs: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:18:07 +0000
