=== debian/control ===
Source: node-headjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://headjs.com
Vcs-Git: https://salsa.debian.org/js-team/node-headjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-headjs
Rules-Requires-Root: no

Package: libjs-headjs
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: javascript libraryt for resource loading
 headjs is a javascript library that has the following features:
  * Speed up your apps: Load JS & CSS asynchronously and in parallel, but
    execute them in order
  * Load one asset if a condition is met, else fallback and load a different
    one
  * Manage script dependencies, and execute callbacks once they are loaded
  * Cross-browser compatible <<pseudo media-queries>> let you code against
    different resolutions & devices
  * Fix quirks in specific browsers by quickly applying dedicated CSS/JS logic
  * Detect various browsers & their versions
  * Check if the client supports a certain Browser, HTML5, or CSS3 feature
  * Automatically generates JS and CSS classes for browsers & features that
    where detected
  * Automatically generates CSS classes, to know what page or section a user
    is viewing
  * Know if the user is in landscape or portrait mode
  * Or whether the client is using a mobile or desktop device
  * Get old browsers to support HTML5 elements like nav, sidebar, header,
    footer
 .
 Node.js is an event-based server-side JavaScript engine.
