=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg.1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-headjs-$1/ \
 https://github.com/headjs/headjs/tags .*/archive/.*/v?([\d\.]+).tar.gz \
 debian uupdate
